gcr (3.28.0-3) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 20:58:54 -0500

gcr (3.28.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.2.1
  * Set build test temporary directory's mode to 0700 to fix warning

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 02 Dec 2018 09:02:46 -0500

gcr (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * debian/libgcr-base-3-1.symbols: Add new symbols
  * Drop libgcr-3-common: the library doesn't have data files any more
  * Set XDG_RUNTIME_DIR for build tests
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Drop patches applied in new release
    - 0001-do-not-require-system-bus-for-running-test-suite.patch
    - 0002-wait-longer-for-dbus-replies-in-test_watch_cancels.patch
    - tests-fix-collection-tests-to-work-with-gpg-21.patch

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Mar 2018 18:36:46 -0400

gcr (3.20.0-6) unstable; urgency=medium

  [ Simon McVittie ]
  * gir1.2-gcr-3 Provides gir1.2-gcrui-3 to reflect the other typelib
    that it includes

  [ Jeremy Bicha ]
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11
  * Use dh_missing --fail-missing
  * Build with all hardening flags
  * Add allow-mnemonics.patch from Bugzilla to allow the "choice" label to use
    mnemonics

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 19 Dec 2017 16:16:01 -0500

gcr (3.20.0-5.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix copyright attribution for the valgrind files. Closes: #712612

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 05 May 2017 23:37:29 +0200

gcr (3.20.0-5) unstable; urgency=medium

  * Brown paper bag release.
  * Actually add the patch contents to tests-collection-test-timeout.patch.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 05 Feb 2017 12:01:17 +0100

gcr (3.20.0-4) unstable; urgency=medium

  * debian/patches/tests-collection-test-timeout.patch:
    + Increase a test timeout. The current test is too low and can make
      the test fail if the system is too slow or too loaded. Closes: #846728.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 05 Feb 2017 11:28:38 +0100

gcr (3.20.0-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Add debian/docs to install AUTHORS, NEWS and README

  [ Michael Biebl ]
  * Depend on default-dbus-session-bus | dbus-session-bus instead of dbus-x11.
    (Closes: #835881)
  * Add gnupg to Build-Depends, it is needed by the test-suite.
    Add support for the "nocheck" build profile while at it and mark dbus and
    gnupg accordingly. (Closes: #835098)

  [ Andreas Henriksson ]
  * Add debian/patches/tests-fix-collection-tests-to-work-with-gpg-21.patch
    - fixes for gpg 2.1, see https://bugzilla.gnome.org/771052
    (Closes: #835737)
  * Bump dh compat to 10 (automatic dh-autoreconf)
  * Bump Standards-Version to 3.9.8

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 09 Oct 2016 12:25:12 +0200

gcr (3.20.0-2) unstable; urgency=medium

  * Drop uploaders.mk from debian/rules and instead use gnome dh addon.
  * Increase the time we wait for a D-Bus reply from 250ms to 1s in
    test_watch_cancels. Apparently 250ms is too low for slow architectures
    like mipsel.

 -- Michael Biebl <biebl@debian.org>  Mon, 04 Apr 2016 03:48:21 +0200

gcr (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Convert from cdbs to dh.
  * Make test suite failures fatal. Run the test-suite using dbus-run-session
    (requires Build-Depends on dbus) and disable the usage of the system bus
    in one of the tests.
  * Disable fakeroot when running the test suite as this confuses some of the
    tests.
  * Dump the test-suite.log file to stdout if the test suite fails.
  * Bump Standards-Version to 3.9.7.

 -- Michael Biebl <biebl@debian.org>  Mon, 04 Apr 2016 00:59:53 +0200

gcr (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.12.0) as per configure.ac.
  * Switch Build-Depends from transitional libgcrypt11-dev to libgcrypt20-dev.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Oct 2015 19:09:09 +0200

gcr (3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/bgo737622.patch, merged upstream.
  * Drop obsolete Breaks and Replaces from pre-wheezy.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Install typelib files into multiarch paths.
  * Mark gir and dev packages as Multi-Arch: same and the doc packages as
    Multi-Arch: foreign.
  * Drop transitional package libgcr-3-1, which contained nothing but a few
    compat symlinks. All reverse dependencies have been updated, so it's no
    longer needed.
  * Update Homepage: URL.
  * Bump Standards-Version to 3.9.6.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.10.0) as per configure.ac.
  * Update dependencies of the dev packages as specified in their .pc files.
  * Fix debian/libgck-1-0.symbols, sort entries and remove duplicates.

 -- Michael Biebl <biebl@debian.org>  Sun, 24 May 2015 17:11:49 +0200

gcr (3.14.0-2) unstable; urgency=medium

  * Add debian/patches/bgo737622.patch
    - fix race in Makefile to avoid FTBFS.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Sep 2014 22:05:30 +0200

gcr (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    + Bump libglib2.0-dev to >= 2.38.0
    + Bump libgcrypt11-dev to >= 1.4.5
  * Update debian/libgcr-base-3-1.symbols

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 20:27:38 +0200

gcr (3.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 May 2014 11:00:36 +0200

gcr (3.12.0-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Switch to libtasn1-6-dev and libtasn1-6-bin
    (Closes: #715354)

  [ Andreas Henriksson ]
  * New upstream release.
  * Add explicit xsltproc build-dependency (used by introspection generation)
  * Drop debian/patches, both patches include in upstream release.
    - debian/patches/Allow-valgrind-support-to-be-completely-disabled.patch
    - debian/patches/Fix-compilation-if-valgrind-support-is-completely-.patch
  * Fix {build-,}dependency: libtasn1-6-bin -> libtasn1-bin
  * Add 2 new symbols to debian/libgck-1-0.symbols
  * Add 7 new symbols to debian/libgcr-base-3-1.symbols
  * Add 3 new symbols to debian/libgcr-ui-3-1.symbols
  * Bump Standards-Version to 3.9.5
  * libgck-1-dev: install usr/share/vala/vapi/pkcs11.vapi

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 23 Mar 2014 19:54:57 +0100

gcr (3.10.1-1) experimental; urgency=low

  * New upstream release
  * d/p/0001-fix-build-error-with-Werror-format-security.patch
    + Dropped, fixed upstream
  * Enable vala bindings

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 26 Oct 2013 16:48:53 +0200

gcr (3.8.2-4) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Laurent Bigonville ]
  * d/p/Allow-valgrind-support-to-be-completely-disabled.patch,
    d/p/Fix-compilation-if-valgrind-support-is-completely-.patch,
    debian/rules: Disable valgrind macros, this is seems to cause
    miscompilations on some architectures (Closes: #678496)
  * debian/rules, debian/control: Add call to dh-autoreconf

 -- Laurent Bigonville <bigon@debian.org>  Sun, 30 Jun 2013 00:08:09 +0200

gcr (3.8.2-3) unstable; urgency=low

  * debian/control.in
    - Fix typo in gir1.2-gcr-3 long description (Closes: #699679)
    - Use canonical URL for Vcs-Svn field
  * debian/rules: Use DEB_LDFLAGS_MAINT_APPEND instead of LDFLAGS and include
    buildflags.mk to avoid overriding hardening flags
  * Bump debhelper and cdbs build-dependencies and convert the package to
    multi-arch (Closes: #692743)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 18 Jun 2013 21:01:07 +0200

gcr (3.8.2-2) unstable; urgency=low

  * GnuTLS was switched back to libtasn1-3 from libtasn1-6, so do the same
    until there is a proper transition.
  * Split libgcr-3-1 into libgcr-base-3-1 and libgcr-ui-3-1 and make
    libgcr-3-1 a transitional package depending on both. This avoids problems
    should the sonames of the two libraries ever get out of sync. For the gir
    and -dev package we will keep a single package.
  * Add the necessary Breaks/Replaces to ensure proper upgrades.
  * Add Build-Depends on autotools-dev as lintian was complaining about
    outdated config.{guess,sub}.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Jun 2013 22:09:42 +0200

gcr (3.8.2-1) experimental; urgency=low

  * New upstream release
  * Switch to libtasn1-6-dev and libtasn1-bin

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 16 May 2013 21:13:23 +0200

gcr (3.8.1-1) experimental; urgency=low

  * New upstream release.
  * debian/libgcr-3-1.symbols:
    + Bump all the symbols' min version to 3.8.0 as libgcr.so.1
      was renamed to libgcr-ui.so.1 during 3.7.x and so rdeps need
      to depend on a new enough version that ships libgcr-ui.so,
      as that's what they link against now because of the
      libgcr.so -> libgcr-ui.so.1 symlink.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 28 Apr 2013 11:40:05 +0200

gcr (3.8.0-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 31 Mar 2013 22:22:37 +0200

gcr (3.7.92-1) experimental; urgency=low

  [ Rico Tzschichholz ]
  * New upstream release (v3.7.5)
  * debian/control:
    - Bump build-dep on gobject-introspection (>= 1.34)
  * debian/rules:
    - Explicitly pass --with-gtk
  * debian/libgcr-3-*.*,gir1.2-gcr-3.install:
    - Install libgcr-ui-3.so.* and GI files, backward compat symlinks to
      libgcr-3.so are provided
  * debian/patches:
    - 00git.patch: upstream introspection fixes
  * debian/rules:
    - Fix broken symlink name

  [ Robert Ancell ]
  * debian/libgcr-3-0.symbols:
    - Updated

  [ Andreas Henriksson ]
  * New upstream release (v3.7.91)
  * Dropped debian/patches/00git.patch, now included in released version.
  * Added debian/patches/0001-fix-build-error-with-Werror-format-security.patch
  * debian/rules: no need for debian/libgcr-3-1/usr/lib/libgcr-3.so.1:0:0
    fix anymore so drop it. (see "Fix broken symlink name" above?)
  * debian/libgcr-3-1.symbols: updated.
    - many symbols dropped, but none used outside gcr.
  * Fix spelling error in debian/changelog found by lintian.
  * New upstream release (v3.7.92)

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 22 Mar 2013 14:06:23 +0100

gcr (3.6.0-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 09 Oct 2012 09:04:47 +0200

gcr (3.4.1-3) unstable; urgency=low

  * Fix the Breaks/Replaces in libgcr-3-common. Closes: #673581
  * Drop obsolete Replaces for libgnome-keyring-dev (<< 2.25).

 -- Michael Biebl <biebl@debian.org>  Sun, 20 May 2012 01:18:34 +0200

gcr (3.4.1-2) unstable; urgency=low

  * Let libgck-1-0 break gnome-keyring and seahorse (<< 3.4), as their
    3.2.x versions don't work when using the new lib.
  * Upload to unstable.

 -- Jordi Mallach <jordi@debian.org>  Sat, 19 May 2012 01:14:01 +0200

gcr (3.4.1-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release split from gnome-keyring.
  * Update Build-Depends and Depends.
  * Add necessary Breaks/Replaces.
  * Update .symbols files.
  * Rewrite copyright file using the machine-readable 1.0 format.

  [ Jordi Mallach ]
  * New upstream release.
  * Fix some copyright notices in copyright file.
  * Update watch file.
  * Add Vcs-* headers.
  * Enable introspection support.
  * Add libgcr-base-3-1 symbols. For now, we won't use a separate package.
  * Update package names for DEB_DH_MAKESHLIBS_ARGS.
  * Require libglib2.0-dev >= 2.32, to fix a build error.
  * Drop dh-autoreconf, we don't need it right now.
  * Stop configuring with --enable-static, and drop .a files from -dev
    packages.
  * Pass --libexecdir to configure, to avoid a reference to unexpanded
    ${prefix}/lib/gcr/gcr-prompter in the prompter's desktop file.
  * Fix typo in gcr's description.

 -- Jordi Mallach <jordi@debian.org>  Thu, 03 May 2012 10:18:39 +0200

gnome-keyring (3.2.2-2) unstable; urgency=low

  [ Martin Pitt ]
  * Add 00git_gmodule_include.patch: Fix FTBFS due to missing gmodule package
    check when building against glib 2.31.
  * Add 00git_glib_2.31_deprecations.patch: Fix deprecated API for building
    with glib 2.31. Backported from upstream git head. (LP: #911125)

  [ Michael Biebl ]
  * Add 00git_rpc-layer-Correctly-handle-case-where-gnome-keyring-.patch:
    Correctly handle case where gnome-keyring-daemon is not running. Fixes the
    infamous "gnome-keyring:: no socket to connect to" warning from the
    gnome-keyring pam module. Closes: #649408
  * Drop debian/patches/99_ltmain_as-needed.patch: It conflicts with
    dh-autoreconf.

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Jan 2012 20:02:03 +0100

gnome-keyring (3.2.2-1) unstable; urgency=low

  [ Michael Biebl ]
  * New upstream release.
  * Drop libgcr0 and libgcr-dev again, upstream no longer supports GTK 2
    builds.
  * Bump debhelper compatibility level to 8.
  * Add Build-Depends on libp11-kit-dev (>= 0.6).
  * Change Build-Depends on libcap-dev to libcap-ng-dev.
  * debian/watch: Track .xz tarballs.
  * debian/rules: Don't run update-mime-database utility.

  [ Jordi Mallach ]
  * Update Vcs-* URLs.

  [ Michael Biebl ]
  * debian/gnome-keyring.install: Install icons, mime types, pkcs11 config
    files and the pkcs11 modules from the multiarch paths.
  * Update for the soname bumps of libgcr and libgck:
    - Rename libgck0 → libgck-1-0.
    - Rename libgck-dev → libgck-1-dev.
    - Rename libgcr-3-0 → libgcr-3-1.
    - Update symbols files.
  * Split the API documentation into libgck-1-doc and libgcr-3-doc and add the
    necessary Breaks/Replaces.
  * Split the data files from libgcr-3-1 into a libgcr-3-common package and
    make libgcr-3-1 depend on it.
  * Make the -dev packages depend on libp11-kit-dev.

 -- Michael Biebl <biebl@debian.org>  Fri, 18 Nov 2011 15:01:44 +0100

gnome-keyring (3.0.3-2) unstable; urgency=low

  * Re-add libgcr0 and libgcr-dev packages

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 31 May 2011 19:59:00 -0700

gnome-keyring (3.0.3-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Move to *.bz2, upstream does not release .gz tarballs any
    more.

 -- Martin Pitt <mpitt@debian.org>  Tue, 31 May 2011 07:17:56 +0200

gnome-keyring (3.0.2-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/patches/04_expand_LIBEXECDIR.patch: Drop patch, applied from
    upstream
  * debian/rules: Enable tests
  * debian/patches/01_fix_glib_link.patch: Fix FTBFS with --no-add-needed

  [ Martin Pitt ]
  * New upstream release.
  * debian/libgcr-3-0.symbols: Add new symbols from this upstream release.
  * Drop 01_fix_glib_link.patch, applied upstream.
  * debian/rules: As the PKCS11 tests often fail right now, don't cause test
    suite failures to fail the build. Let's see how well this works on the
    Debian buildds first.

 -- Martin Pitt <mpitt@debian.org>  Mon, 23 May 2011 11:34:04 +0200

gnome-keyring (3.0.0-3) unstable; urgency=low

  [ Josselin Mouette ]
  * Break libgnome-keyring < 3.0.
  * Fail gracefully when capabilities are not supported.
    Closes: #622875, #623335.
  * Break seahorse-plugins < 3.0, since it takes over the GPG
    functionality.
  * README.Debian: document how to disable gnome-keyring components.
    Closes: #623539.

 -- Jordi Mallach <jordi@debian.org>  Thu, 21 Apr 2011 19:36:47 +0200

gnome-keyring (3.0.0-2) unstable; urgency=low

  * Upload to unstable.
  * Rename libgcr-dev to libgcr-3-dev, to allow for a future GTK+2-based
    build, if needed.
  * Bump Standards-Version to 3.9.2, with no changes required.

 -- Jordi Mallach <jordi@debian.org>  Thu, 14 Apr 2011 23:18:31 +0200

gnome-keyring (3.0.0-1) experimental; urgency=low

  * New upstream release
  * Drop debian/patches/01_pam-logging-less-verbose.patch,
    debian/patches/05_use_in_xfce.patch: Applied upstream
  * debian/libgcr-3-0.symbols: Adjust .symbols file
  * debian/gnome-keyring.install: Also install /usr/share/applications/
  * debian/patches/04_expand_LIBEXECDIR.patch: Correctly expand LIBEXECDIR
    in gnome-keyring-prompt.desktop

 -- Laurent Bigonville <bigon@debian.org>  Sun, 10 Apr 2011 23:25:25 +0200

gnome-keyring (2.91.91-1) experimental; urgency=low

  * New upstream release
  * debian/control.in:
    - Add libcap-dev as build-dependency for linux-any
    - Make gnome-keyring Depends against libcap2-bin for linux-any
    - Vcs-Browser: Use viewsvn instead the horrible wsvn
  * debian/gnome-keyring.postinst:
    - Set CAP_IPC_LOCK capability on gnome-keyring-daemon.
      This would permit gnome-keyring to overcome limits on locked memory
      and prevent private keys to be swapped out.
    - Do not cleanup .desktop files from /etc/xdg/autostart as we are shipping
      them again in that directory
  * debian/libgcr-3-0.symbols, debian/libgck0.symbols: Adjusts symbols files
  * debian/patches/04_link-libtasns1.patch,
    d/p/0001-Link-directly-to-gmodule-for-the-modules-that-need-i.patch:
    Drop patches, not needed anymore
  * debian/patches/05_use_in_xfce.patch: Make gnome-keyring-daemon also start
    for XFCE, taken from Ubuntu
  * debian/gnome-keyring.install:
    - Drop debian/tmp/usr/share/gnome-keyring/introspect,
      debian/tmp/etc/xdg/pkcs11.conf.defaults
    - Move back .desktop files to /etc/xdg/autostart to also startup
      gnome-keyring-daemon for Lxde and Xfce (Closes: #599757)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 10 Mar 2011 22:20:24 +0100

gnome-keyring (2.91.4-3) experimental; urgency=low

  * debian/control.in:
    - Update for the new gtk+ package names.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 14:33:53 +0000

gnome-keyring (2.91.4-2) experimental; urgency=low

  * debian/rules,
    debian/control.in:
    - Don't add quilt support, source format 3.0 (quilt) does that for us.
    - Build depend on ca-certificates and let the configure script
      autodetect the certificates dir. Closes: #608003.
  * debian/rules:
    - Reorder includes a bit.
  * debian/libgcr-3-0.symbols:
    - Add a Build-Depends-Package line to get proper dependencies when a
      package build-depends on a higher version of libgcr-dev than what
      it gets from the used symbols.
  * debian/libgcr-3-0.shlibs,
    debian/libgck0.shlibs,
    debian/rules:
    - Generate the shlibs files at build time, and make them depend on the
      upstream version. We have .symbols files anyway, and updating the
      shlibs version is error prone. This puts us on the safe side.
  * debian/control.in:
    - Bump libgtk3.0-dev build dependency.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 12 Jan 2011 22:50:20 +0000

gnome-keyring (2.91.4-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Install gnome-keyring-prompt-3. Closes: #607192.

  [ Sjoerd Simons ]
  * New upstream release
  * patches/0001-Link-directly-to-gmodule-for-the-modules-that-need-i.patch
    + Added. Fix build with -Wl,--as-needed
  * gnome-keyring.install: Install pkcs11 modules and config files
  * libgck0.symbols, libgcr-3-0.symbols: Update symbols file
  * debian/rules: Add quilt patchsys and use list-missing

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 25 Dec 2010 21:30:35 +0100

gnome-keyring (2.91.3-1) experimental; urgency=low

  * New upstream release
    - Drop debian/patches/06_init_timeout.patch: Merged upstream
  * debian/control.in:
    - Bump Standards-Version to 3.9.1 (no further changes)
    - Remove duplicate Section to please lintian
    - Bump glib {build-}dependencies to 2.25.0

 -- Laurent Bigonville <bigon@debian.org>  Sat, 04 Dec 2010 17:34:49 +0100

gnome-keyring (2.91.1-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * New upstream release
  * Update soname of libgcr
  * Update install files
  * debian/patches/02_uidir_relocate.patch:
    + Removed, merged upstream
  * debian/patches/05_hurd_maxpathlen.patch:
    + Removed, merged upstream
  * debian/patches/10_debugging_output.patch:
    + Removed, no longer needed
  * debian/patches/06_init_timeout.patch
    + Updated
  * Drop libgp11, it has been replaced by libgck

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    - Drop libgp11 stuff, not needed anymore.
    - Update libgcr package name so it has an effect.
    - Also make the symbols check strict for libgck.
    - Include check-dist.mk to prevent accidental uploads to unstable.
  * debian/libgcr-3-0.shlibs:
    - Updated for the new SONAME.
  * debian/control,
    debian/libgck-0.*,
    debian/libgcr3.*:
    - Rename libgck-0 to libgck0 so the package matches the SONAME, and
      libgcr3 to libgcr-3-0 so it embeds the SONAME in the package name.
  * debian/libgck0.symbols:
    - Remove debian revision from every symbol.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 20 Nov 2010 11:25:16 +0100

gnome-keyring (2.30.3-5) unstable; urgency=low

  * 07_keyring_encoding.patch: patch from upstream git. Correctly handle
    keyring names with non-ascii characters.
    Closes: #591659, LP: #553759.

 -- Josselin Mouette <joss@debian.org>  Tue, 11 Jan 2011 20:28:48 +0100

gnome-keyring (2.30.3-4) unstable; urgency=low

  * 06_init_timeout.patch: follow upstream and use a 120 second timeout
    instead of 10. Closes: #603387.

 -- Josselin Mouette <joss@debian.org>  Mon, 15 Nov 2010 17:46:27 +0100

gnome-keyring (2.30.3-3) unstable; urgency=low

  * 06_init_timeout.patch: new patch. Exit the daemon when started
    through the PAM module if it is not initialized in 10 seconds. This
    avoids leaking gnome-keyring-daemon processes everywhere.

 -- Josselin Mouette <joss@debian.org>  Sat, 09 Oct 2010 09:50:46 +0200

gnome-keyring (2.30.3-2) unstable; urgency=high

  * 10_debugging_output.patch: new patch. Stop spewing sensitive
    information in the system logs. Note that it does *not* spew actual
    keys or passphrases. This bug was introduced in 2.30.
    Credits go to Romain Françoise for the discovery.

 -- Josselin Mouette <joss@debian.org>  Tue, 05 Oct 2010 19:20:54 +0200

gnome-keyring (2.30.3-1) unstable; urgency=low

  * New upstream stable release.
  * Refresh patches for new upstream release.
  * Remove debian/org.freedesktop.secrets.service, merged upstream.
  * debian/control.in
    - Bump Standards-Version to 3.9.0. No further changes.
    - Add Vcs-Browser and Vcs-Svn fields.
    - Add Homepage field.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Jul 2010 04:36:32 +0200

gnome-keyring (2.30.1-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Update README.Debian to match reality.

  [ Sjoerd Simons ]
  * Add service file for org.freedesktop.secrets to ensure gnome-keyring gets
    autolaunched when it's needed.

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 27 Apr 2010 23:11:24 +0100

gnome-keyring (2.30.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/control.in:
      - Required GTK+ >= 2.20.0.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 27 Apr 2010 09:35:21 +0200

gnome-keyring (2.30.0-2) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/05_hurd_maxpathlen.patch:
    - Fix build on Hurd, again (MAXPATHLEN reintroduced).
  * debian/control.in,
    debian/rules,
    debian/patches/*,
    debian/source/format:
    - Switch to source format 3.0 (quilt).
  * debian/rules:
    - Pass -c4 to dpkg-gensymbols for stricter checks.

  [ Josselin Mouette ]
  * Break libgnome-keyring0 < 2.30. Closes: #577624.

 -- Josselin Mouette <joss@debian.org>  Tue, 13 Apr 2010 21:27:28 +0200

gnome-keyring (2.30.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * The library only suggests the daemon. Closes: #563358.
  * 03_kfreebsd.patch: new version of the patch. Closes: #558406 again.

  [ Sebastian Dröge ]
  * New upstream stable release:
    + debian/control.in,
      debian/libgnome-keyring*:
      - Dropped libgnome-keyring package, it has its own source package now.
    + debian/control.in:
      - Drop GConf build dependency.
    + debian/patches/04_maxpathlen_hurd.patch:
      - Dropped, merged upstream.
    + debian/patches/10_whitelist_system.patch:
      - Dropped, relevant code does not exist anymore.
    + debian/patches/04_link-libtasns1.patch:
      - Fix linking with libtasn1.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 12 Apr 2010 12:49:53 +0200

gnome-keyring (2.28.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * 03_kfreebsd.patch: patch from Emmanuel Bouthenot to add kFreeBSD
    support. Closes: #558406.

  [ Emilio Pozuelo Monfort ]
  * Switch to quilt, refresh patches.
  * debian/patches/04_maxpathlen_hurd.patch:
    - New patch, switch to dynamic allocation to avoid using
      MAXPATHLEN. Fixes FTBFS on GNU/Hurd.
  * New upstream bugfix release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 14 Dec 2009 19:50:03 +0100

gnome-keyring (2.28.1-2) unstable; urgency=low

  * 10_whitelist_system.patch: new patch. Whitelist some system
    directories (/usr/bin and /usr/lib) to avoid drowning the user under
    useless dialogs. If anything evil can be installed in these
    directories, all users on the system are doomed and we can give up
    on any kind of security.

 -- Josselin Mouette <joss@debian.org>  Fri, 20 Nov 2009 18:09:05 +0100

gnome-keyring (2.28.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Install the autostart file in /usr/share/gnome, not /etc/xdg.
  * Remove the old file in the postinst.
  * Remove .la file, it’s not references anywhere anymore.
  * Drop clean-la.mk include as well.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - Wait until env variables are set on startup. Closes: #516230.
    - debian/control.in:
      + Don't build depend on libhal-storage-dev nor suggest hal,
        we now use libgio to monitor volumes.
      + Only require libtasn1-3-dev >= 0.3.4, not >= 1.0.
    - debian/patches/02_uidir_relocate.patch:
      + Updated.
  * Standards-Version is 3.8.3, no changes needed.
  * debian/watch: Don't uupdate.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 20 Oct 2009 14:22:49 +0200

gnome-keyring (2.26.1-1) unstable; urgency=low

  * New upstream release.
    + Fixes numerous crashes in the memory allocator.
      Hopefully closes: #522826 for good.
  * Update build-dependencies.
  * Install API documentation for libgcr.
  * 03_secure-mem_crash.patch: dropped, merged upstream.
  * 04_full_path_in_service.patch: dropped, fixed upstream in another
    way.
  * Fix FSF address in copyright file.

 -- Josselin Mouette <joss@debian.org>  Fri, 15 May 2009 11:25:28 +0200

gnome-keyring (2.26.0-4) unstable; urgency=low

  * debian/patches/04_full_path_in_service.patch: Added. Put the full path to
    gnome-keyring-daemon in the .service file. Fixes dbus autostarting the
    daemon on demand

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 18 Apr 2009 15:34:17 +0100

gnome-keyring (2.26.0-3) unstable; urgency=low

  * libgp11-0.shlibs: add shlibs file for libgp11. Closes: #522381.
  * libgcr0.symbols, libgnome-keyring0.symbols: add
    Build-Depends-Package fields.
  * libgp11-0.symbols: also add symbols file for libgp11.
  * Add missing build-dep on intltool.
  * Pass /etc/ssl/certs as the directory for root certificates.
  * Update glib dependency for libgnome-keyring-dev.
  * Standards version is 3.8.1.
  * 03_secure-mem_crash.patch: new patch, stolen upstream. Fixes
    assertion error in the secure memory allocator. Closes: #522266.
  * pam-configs/gnome-keyring: ship a PAM configuration for the Password
    stanzas.
  * libpam-gnome-keyring.install: install it.
  * libpam-gnome-keyring.{postinst,prerm}: run pam-auth-update.
  * Depend on libpam-runtime (>= 1.0.1-6).
  * libpam-gnome-keyring.README.Debian: remove the documentation for the
    passwd module.

 -- Josselin Mouette <joss@debian.org>  Wed, 08 Apr 2009 15:39:31 +0200

gnome-keyring (2.26.0-2) unstable; urgency=low

  * debian/libgnome-keyring0.shlibs:
  - revert bumping shlibs version to 2.26.0, not needed and harmful now
    that we are in unstable
  * debian/libgnome-keyring0.symbols:
  - add a symbols file for libgnome-keyring0
  * debian/libgcr0.symbols:
  - add symbols file for libgcr0

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 02 Apr 2009 10:17:30 -0300

gnome-keyring (2.26.0-1) unstable; urgency=low

  * New upstream release
  * debian/libgnome-keyring0.shlibs:
  - bumped shlibs version to 2.26.0
  * debian/copyright:
  - complete rewrite
  * debian/patches/02_uidir_relocate.patch:
  - change the directory where .ui files are installed, so that it
    contains the soversion, to allow for parallel installability of
    binary-incompatible versions
  * debian/rules:
  - do not enable tests, since they aren't really run, and may cause
    problems in some architectures, according to seb128
  * debian/control.in:
  - sync Replaces with the Ubuntu package, for their convenience

  Changes imported from/based on the Ubuntu package (thanks!):
  * debian/control.in, debian/libgcr*:
  - added packages for the libgcr library
  * debian/control.in:
  - adjust libtasn1-3-dev build-dependency to require >= 1.0, and add
    build-dep on libtasn1-bin
  * debian/gnome-keyring.install:
  - also install the new .so files gnome-keyring puts in
    /usr/lib/gnome-keyring/{devel,standalone}, and the XDG autostart file

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 28 Mar 2009 17:15:29 -0300

gnome-keyring (2.24.1-3) UNRELEASED; urgency=low

  [ Loic Minier ]
  * Suggest hal as gnome-keyring attempts to contact it by default and logs a
    warning if it can't.

  [ Josselin Mouette ]
  * Build-depend on libglib2.0-doc to ensure proper xrefs.

 -- Loic Minier <lool@dooz.org>  Sun, 15 Mar 2009 14:50:04 +0100

gnome-keyring (2.24.1-2) unstable; urgency=low

  * gnome-keyring depends on dbus-x11. Closes: #509308.

 -- Josselin Mouette <joss@debian.org>  Sun, 08 Mar 2009 19:22:34 +0100

gnome-keyring (2.24.1-1) experimental; urgency=low

  * New upstream release.
    + Uses id_rsa.pub to read public key information. Closes: #431544.
  * Bump glib build-dependency.
  * Bump shlibs for libgnome-keyring0 to 2.23.5.
  * 01_pam-logging-less-verbose.patch: refreshed.
  * 02_dbus_crash.patch: dropped, merged upstream.
  * New packages: libgp11-0 and libgp11-dev.
  * libgnome-keyring-dev.docs: updated for the new source layout.
  * Don’t install the .a and .la for the gnome-keyring pkcs11 module.
  * Don’t run dh_makeshlibs on gnome-keyring package.
  * Pass -O1 -z defs --as-needed to the linker.
  * 99_ltmain_as-needed.patch: make it work on libraries.

 -- Josselin Mouette <joss@debian.org>  Sat, 22 Nov 2008 11:02:45 +0100

gnome-keyring (2.22.3-2) unstable; urgency=low

  * 02_dbus_crash.patch: patch from upstream to fix a crash that happens
    after dbus restarts. Closes: #474418.

 -- Josselin Mouette <joss@debian.org>  Tue, 23 Sep 2008 12:42:14 +0200

gnome-keyring (2.22.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    + Updated Standards-Version to 3.8.0, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Jul 2008 08:23:46 +0200

gnome-keyring (2.22.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * README.Debian: document how passwords are stored, how to disable the
    SSH agent, and how the login keyring works. Closes: #473864.

  [ Sebastian Dröge ]
  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 02 Jun 2008 11:50:21 +0200

gnome-keyring (2.22.1-1) unstable; urgency=low

  [ Michael Banck ]
  * debian/patches/03_fix_symbol_exporting.patch
    - Added. Fix symbol export to include upper case GNOME_KEYRING_
      symbols as well. Taken from upstream svn, thanks to Andrea Del
      Signore.

  [ Sebastian Dröge ]
  * New upstream bugfix release:
    + debian/patches/02_handle_dbus_restart.patch,
      debian/patches/03_fix_symbol_exporting.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 07 Apr 2008 06:38:43 +0200

gnome-keyring (2.22.0-2) unstable; urgency=low

  * debian/patches/02_handle_dbus_restart.patch
    - Added. Handle the restart of the system dbus (Closes: #456362)

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 14 Mar 2008 14:36:07 +0100

gnome-keyring (2.22.0-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - Build-Depend on libglib2.0-dev, libgconf2-dev and libtasn1-3-dev.
    - debian/gnome-keyring.docs:
      + Updated to match new keyring-intro.txt location.
    - debian/libgnome-keyring-dev.docs:
      + Likewise for file-format.txt.
    - debian/gnome-keyring.install:
      + Install new files, stolen from the Ubuntu package.
  * Build the test suite.

  [ Josselin Mouette ]
  * libpam-gnome-keyring recommends gnome-keyring.

  [ Sebastian Dröge ]
  * debian/libgnome-keyring0.shlibs:
    + Update shlibs to >= 2.22.0 because of new API.
  * debian/control.in:
    + Cleanup dependencies of the -dev package.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 12 Mar 2008 11:31:11 +0100

gnome-keyring (2.20.3-1) unstable; urgency=low

  [ Loic Minier ]
  * Downgrade libgnomekeyring dep on gnome-keyring to a Recommends;
    closes: #455203.
  * Wrap build-deps and deps.
  * Add a ${misc:Depends}.

  [ Sam Morris ]
  * Add fix_evolution_crash.patch (closes: #456967).

  [ Josselin Mouette ]
  * Rework libpam-gnome-keyring description. Closes: #455491.

  [ Sebastian Dröge ]
  * New upstream bugfix release:
    + debian/patches/fix_evolution_crash.patch:
      - Dropped, merged upstream.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.
  * debian/patches/01_pam-logging-less-verbose.patch:
    + Don't log unknown user names to syslog as they could be accidentally
      typed in password (Closes: #459631).

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Jan 2008 20:01:07 +0100

gnome-keyring (2.20.2-1) unstable; urgency=low

  [ Sebastien Bacher ]

  * debian/control.in:
    - libpam-gnome-keyring Conflicts,Provides,Replaces libpam-keyring

  [ Josselin Mouette ]
  * libpam-gnome-keyring.README.Debian: document how to configure
    pam_gnome_keyring in Debian. Closes: #452731.
  * gnome-keyring recommends libpam-gnome-keyring.

  [ Sebastian Dröge ]
  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 25 Nov 2007 14:40:12 +0100

gnome-keyring (2.20.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + Dropped patch 01_add-new-keyrings.diff, merged upstream.
    + debian/rules,
      debian/libpam-gnome-keyring.install:
      - The PAM module is automatically installed now, no need to do it by
        hand.
    + debian/libgnome-keyring0.shlibs:
      - Bump shlibs to >= 2.20.1 because of a new possible return value of a
        function.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 21 Oct 2007 21:46:57 +0200

gnome-keyring (2.20.0-3) unstable; urgency=low

  * New patch, 01_add-new-keyrings.diff from upstream svn, to get newly
    created keyrings to list of loaded keyrings; GNOME #476644.

 -- Norbert Tretkowski <nobse@debian.org>  Sat, 06 Oct 2007 17:36:20 +0200

gnome-keyring (2.20.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control.in:
    + Use ${binary:Version} instead of ${Source-Version} to make lintian happy.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 29 Sep 2007 17:16:09 +0200

gnome-keyring (2.20.0-1) experimental; urgency=low

  [ Sven Arvidsson ]
  * Add a (very basic) man page for gnome-keyring-daemon
    (Closes: #355667)
  * Ship keyring-intro.txt and file-format.txt in the -dev package
    (Closes: #434718)

  [ Loic Minier ]
  * Don't include autotools.mk as it's already included by gnome.mk.

  [ Sebastian Dröge ]
  * New upstrem release, most packaging changes taken from Ubuntu.
    Thanks to Sebastien Bacher, Aron Sisak, Baptiste Mille-Mathias
    and Martin Pitt for their work.
  * debian/control.in:
    + Add libgcrypt11-dev, libhal-storage-dev and libpam0g-dev to build
      dependencies and update the libgnome-keyring-dev dependencies.
    + Add a new libpam-gnome-keyring package that contains a PAM module
      to automatically unlock keyrings on login.
  * debian/rules:
    + Build and install the PAM module.
  * debian/libgnome-keyring0.shlibs:
    + Update shlibs to >= 2.19.6.
  * debian/gnome-keyring.docs,
    debian/libgnome-keyring-dev.docs:
    + Update docs that should be shipped.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 22 Sep 2007 10:00:51 +0200

gnome-keyring (0.8.1-2) unstable; urgency=low

  * Upload to unstable, remove check-dist include.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 19 Apr 2007 08:49:25 +0200

gnome-keyring (0.8.1-1) experimental; urgency=low

  * New upstream stable release; no API change; bug fix.
  * Fix watch file to track all stable versions and use HTTP.
  * Bump up Debhelper compatibility level to 5.
  * Drop useless debian/*dirs.
  * Add ${misc:Depends}.

 -- Loic Minier <lool@dooz.org>  Sun, 08 Apr 2007 09:07:52 +0200

gnome-keyring (0.8-1) experimental; urgency=low

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.

  [ Marc 'HE' Brockschmidt ]
  * Remove unneeded debian/*.files, .install files are in use.
  * New upstream release:
    + Bumped shlibs, new functions available
    + Added build-dep on dbus, to make use of new dbus features
    + debian/patches/30_kfreebsd.patch: Dropped, merged upstream
    + Install gtk-doc documentation to libgnome-keyring-dev

  [ Loic Minier ]
  * Don't overwrite DEB_CONFIGURE_EXTRA_FLAGS.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.

 -- Loic Minier <lool@dooz.org>  Tue, 27 Mar 2007 22:20:24 +0200

gnome-keyring (0.6.0-3) unstable; urgency=low

  * New patch, 30_kfreebsd, fixes build under kfreesbd; thanks Petr Salinger;
    GNOME #382773; closes: #401720.

 -- Loic Minier <lool@dooz.org>  Tue,  5 Dec 2006 22:35:15 +0100

gnome-keyring (0.6.0-2) unstable; urgency=low

  * Upload to unstable.
  * Call clean-la.mk; require gnome-pkg-tools 0.7.

 -- Loic Minier <lool@dooz.org>  Sun, 22 Oct 2006 20:06:57 +0200

gnome-keyring (0.6.0-1) experimental; urgency=low

  * New upstream release.
  * Update build-dependencies.
  * Standards version is 3.7.2.
  * Bump libgnome-keyring0.shlibs.

 -- Josselin Mouette <joss@debian.org>  Tue,  5 Sep 2006 23:14:37 +0200

gnome-keyring (0.4.9-1) unstable; urgency=low

  * New upstream release (bugfix and updated translations).

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu, 16 Mar 2006 09:48:14 +0100

gnome-keyring (0.4.8-1) unstable; urgency=medium

  * New upstream release (bugfix and updated translations).

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Tue, 28 Feb 2006 07:03:41 +0100

gnome-keyring (0.4.7-1) unstable; urgency=low

  * New upstream release (bugfix and translation updates).

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Thu, 16 Feb 2006 21:40:14 +0100

gnome-keyring (0.4.6-2) unstable; urgency=low

  * Upload to unstable.

 -- Ondřej Surý <ondrej@sury.org>  Fri, 30 Dec 2005 15:02:56 +0100

gnome-keyring (0.4.6-1) unstable; urgency=low

  [ Sebastien Bacher ]
  * New upstream version:
  - confirm password when selecting new password.

  [ Loic Minier ]
  * Update watch file. [debian/watch]

 -- Ondřej Surý <ondrej@sury.org>  Fri, 30 Dec 2005 15:02:39 +0100

gnome-keyring (0.4.5-1) unstable; urgency=low

  * New upstream release
  * debian/control.in:
  - added Section field to source package part
  - removed dependencies on unused ${misc:Depends}
  - updated to Standards-Version 3.6.2.1 with no changes
  * debian/patches/00_relibtoolise.patch:
  - dropped; no longer necessary

 -- Guilherme de S. Pastore <guilherme.pastore@terra.com.br>  Fri, 16 Sep 2005 17:00:20 -0300

gnome-keyring (0.4.3-2) unstable; urgency=low

  * Add dependency on libglib2.0-dev to libgnome-keyring-dev.
    (Closes: #323310) [debian/control, debian/control.in]
  * Update FSF address. [debian/copyright]
  * Bump Standards-Version to 3.6.2. [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Sat,  3 Sep 2005 11:26:50 +0200

gnome-keyring (0.4.3-1) unstable; urgency=low

  * New upstream version:
    - Translation updates.
    - Fix bug in acl functions.
    - implement gnome_keyring_set_info.
    - add sync function for all operations.
    - fix leaks.
  * debian/libgnome-keyring0.shlibs:
    - set to the current version.

 -- Sebastien Bacher <seb128@debian.org>  Fri,  1 Jul 2005 23:30:27 +0200

gnome-keyring (0.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Thu,  7 Apr 2005 18:22:43 +0200

gnome-keyring (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/00_relibtoolise.patch: use updated seb128's work

 -- Ondřej Surý <ondrej@sury.org>  Wed, 12 Jan 2005 11:51:59 +0100

gnome-keyring (0.4.0-2) unstable; urgency=low

  * GNOME team upload.
  * Upload to unstable.

 -- Jordi Mallach <jordi@debian.org>  Wed, 17 Nov 2004 14:10:30 +0100

gnome-keyring (0.4.0-1) experimental; urgency=low

  * GNOME team upload.
  * New upstream release.
  * debian/control.in: s/informations/information/g.
  * debian/libgnome-keyring0.shlibs: bumped to 0.4.0, new symbols added.
  * debian/patches/00_relibtoolise.patch: updated.

 -- Jordi Mallach <jordi@debian.org>  Tue, 14 Sep 2004 23:47:27 +0200

gnome-keyring (0.2.1-3) unstable; urgency=low

  * Add relibtoolize patch to fix FTBFS on on k*bsd-gnu (Closes: #266763)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Aug 2004 08:35:24 +0200

gnome-keyring (0.2.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 24 May 2004 14:55:38 +0200

gnome-keyring (0.2.1-1) experimental; urgency=low

  * New upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 20 Apr 2004 11:10:30 +0200

gnome-keyring (0.2.0-3) experimental; urgency=low

  * Add build depends on cdbs, docbook-xml and gtk-doc-tools.

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Mar 2004 23:16:28 +0100

gnome-keyring (0.2.0-2) experimental; urgency=low

  * Renamed libgnome-keyring-0 to libgnome-keyring0.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 24 Mar 2004 15:22:32 +0100

gnome-keyring (0.2.0-1) experimental; urgency=low

  * Initial Release.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 23 Mar 2004 12:21:43 +0100

gnome-keyring (2.22.0-3.1) UNRELEASED; urgency=low

  * debian/patches/03_fix_symbol_exporting.patch
    - Added. Fix symbol export to include upper case GNOME_KEYRING_
      symbols as well. Taken from upstream svn, thanks to Andrea Del
      Signore.
  *

 -- Sebastian Dröge <slomo@debian.org>  Mon, 07 Apr 2008 06:38:43 +0200
